This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 169091 - Driver using old /proc/net/wireless support in kernel-2.6.13-1.1565_FC5
Driver using old /proc/net/wireless support in kernel-2.6.13-1.1565_FC5
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
http://lkml.org/lkml/2005/9/15/311
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-22 17:29 EDT by Vitor Domingos
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 15:49:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vitor Domingos 2005-09-22 17:29:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9a1) Gecko/20050919 SeaMonkey/1.1a

Description of problem:
The new 2.6.13 kernel breaks the ipw's drivers:
http://sourceforge.net/mailarchive/forum.php?thread_id=8156532&forum_id=38938
Also reported here:
https://www.redhat.com/archives/fedora-test-list/2005-September/msg00138.html

Version-Release number of selected component (if applicable):
kernel-2.6.13-1.1565_FC5

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:
Comment 1 Dave Jones 2005-09-23 15:49:35 EDT
The initial merge of the ipw driver was an earlier version to what we previously
had in Fedora.  The upstream maintainers need to push the later changes to the
kernel.org kernel, and Fedora will then pick up those changes.

By the time FC5 ships, this should be done.

Note You need to log in before you can comment on or make changes to this bug.